<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="fa7c99">  <td>23/01/28 15:22:14</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NopClass.Login()[pri:0, instance:com.test.NopClass@5a45133e]">Login</td> 
  <td>main@402405659</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/28 15:22:19</td>   <td>4820</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NopClass.categories()[pri:1, instance:com.test.NopClass@5a45133e]">categories</td> 
  <td>main@402405659</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/28 15:22:45</td>   <td>31532</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;NopClass.closeApplication()[pri:0, instance:com.test.NopClass@5a45133e]">&lt;&lt;closeApplication</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@402405659</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/28 15:22:12</td>   <td>-2037</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;NopClass.launchApplication()[pri:0, instance:com.test.NopClass@5a45133e]">&gt;&gt;launchApplication</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@402405659</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/28 15:22:43</td>   <td>29326</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NopClass.logout()[pri:4, instance:com.test.NopClass@5a45133e]">logout</td> 
  <td>main@402405659</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/28 15:22:36</td>   <td>22555</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NopClass.manufacturer()[pri:3, instance:com.test.NopClass@5a45133e]">manufacturer</td> 
  <td>main@402405659</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/28 15:22:35</td>   <td>20693</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NopClass.product()[pri:2, instance:com.test.NopClass@5a45133e]">product</td> 
  <td>main@402405659</td>   <td></td> </tr>
</table>
